<?php

include"mconnect.php";

$sql = mysqli_query($con,"SELECT TIMEDIFF(NOW(), x_date) AS difference FROM `x_fundtransfer` where x_id='2'"); 
$result = mysqli_fetch_array($sql); 

 $remaing_timetime=$result['difference'];
				$apply_exp=explode(":",$remaing_timetime);
				 
				 $app_minutes=$apply_exp[1];
			
				  $app_second=$apply_exp[2];
				 
				 //fetch 
				
					
				 echo $xx_minute=9-$app_minutes;
				
				 $xx_second=59-$app_second;


?>